<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Document xmlns="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:pds="http://pds.nasa.gov/pds4/pds/v1"
                  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.xsd">
    <Identification_Area>
        <logical_identifier>urn:jaxa:darts:hyb2:document:paper_mascot_masmag_hercik_2020</logical_identifier>
        <version_id>1.0</version_id>
        <title>Magnetic Properties of Asteroid (162173) Ryugu</title>
        <information_model_version>1.14.0.0</information_model_version>
        <product_class>Product_Document</product_class>
        <Citation_Information>
            <author_list>Herčík, David; Auster, Hans-Ulrich; Constantinescu, Dragos; Blum, Jürgen; Fornaçon, Karl-Heinz; Fujimoto, Masaki; Gebauer, Kathrin; Grundmann, Jan-Thimo; Güttler, Carsten; Hillenmaier, Olaf; Ho, Tra-Mi; Hördt, Andreas; Krause, Christian; Kührt, Ekkehard; Lorda, Laurence; Matsuoka, Ayako; Motschmann, Uwe; Moussi-Soffys, Aurélie; Richter, Ingo; Sasaki, Kaname; Scholten, Frank; Stoll, Bernd; Weiss, Benjamin P.; Wolff, Friederike; Glassmeier, Karl-Heinz</author_list>
            <publication_year>2020</publication_year>
            <doi>10.1029/2019JE006035</doi>
            <keyword>asteroids</keyword>
            <keyword>magnetization</keyword>
            <keyword>MASCOT</keyword>
            <keyword>Hayabusa2</keyword>
            <keyword>magnetic field</keyword>
            <keyword>Ryugu</keyword>
            <description>
                This document is a copy of the paper copied from the publisher's web site.
                The original file is found at https://doi.org/10.1029/2019JE006035 .
                This article is distributed under the terms of the Creative Commons Attribution 4.0 International License (http://creativecommons.org/licenses/by/4.0/), which permits unrestricted use, distribution, and reproduction in any medium, provided you give appropriate credit to the original author(s) and the source, provide a link to the Creative Commons license, and indicate if changes were made.
                This file is converted to PDF/A-1b.
                J. Geophys. Res., 125, e2019JE006035, 2020.
            </description>
        </Citation_Information>
    </Identification_Area>
    <Context_Area>
        <Investigation_Area>
            <name>Hayabusa2 Asteroid Sample Return Mission</name>
            <type>Mission</type>
            <Internal_Reference>
                <lid_reference>urn:jaxa:darts:context:investigation:mission.hyb2</lid_reference>
                <reference_type>document_to_investigation</reference_type>
            </Internal_Reference>
        </Investigation_Area>
        <Observing_System>
            <name>MASCOT</name>
            <Observing_System_Component>
                <name>Mobile Asteroid Surface Scout (MASCOT)</name>
                <type>Host</type>
                <description>MASCOT onboard Hayabusa2 Spacecraft</description>
                <Internal_Reference>
                    <lid_reference>urn:jaxa:darts:context:instrument_host:lander.mascot</lid_reference>
                    <reference_type>is_instrument_host</reference_type>
                </Internal_Reference>
            </Observing_System_Component>
            <Observing_System_Component>
                <name>MasMag</name>
                <type>Instrument</type>
                <description>MASCOT Magnetometer (MasMag)</description>
                <Internal_Reference>
                    <lid_reference>urn:jaxa:darts:context:instrument:mascot.masmag</lid_reference>
                    <reference_type>is_instrument</reference_type>
                </Internal_Reference>
            </Observing_System_Component>
        </Observing_System>
    </Context_Area>
    <Document>
        <copyright>The Author(s) 2020; Creative Commons Attribution 4.0 International License (http://creativecommons.org/licenses/by/4.0/).</copyright>
        <publication_date>2020-01-02</publication_date>
        <Document_Edition>
            <edition_name>published verion; converted to PDF/A-1b</edition_name>
            <language>English</language>
            <files>1</files>
            <Document_File>
                <file_name>MASCOT-Magnetometer_Hercik_2020.pdf</file_name>
                <file_size unit="byte">1499842</file_size>
                <md5_checksum>edec1139ad262a5870744ee0f49faaaa</md5_checksum>
                <document_standard_id>PDF/A</document_standard_id>
            </Document_File>
        </Document_Edition>
    </Document>
</Product_Document>
